-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: curl
Binary: curl, libcurl4t64, libcurl3t64-gnutls, libcurl4-openssl-dev, libcurl4-gnutls-dev, libcurl4-doc
Architecture: any all
Version: 8.11.0-1
Maintainer: Debian Curl Maintainers <team+curl@tracker.debian.org>
Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>, Samuel Henrique <samueloph@debian.org>, Sergio Durigan Junior <sergiodj@debian.org>
Homepage: https://curl.se/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/curl
Vcs-Git: https://salsa.debian.org/debian/curl.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, build-essential, gcc, libc-dev, libcurl-dev, libldap-dev, pkgconf, slapd
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), autoconf, automake, ca-certificates, dh-exec, groff-base, libbrotli-dev, libgnutls28-dev, libidn2-dev, libkrb5-dev, libldap2-dev <!pkg.curl.noldap>, libnghttp2-dev, libpsl-dev, librtmp-dev, libssh-dev, libssh2-1-dev, libssl-dev, libtool, libzstd-dev, locales-all <!nocheck>, libngtcp2-dev (>= 1.2.0), libngtcp2-crypto-gnutls-dev (>= 1.2.0), libnghttp3-dev (>= 1.1.0), openssh-server <!nocheck>, python3:native <!nocheck>, python3-impacket [!alpha !hppa !m68k !sh4] <!nocheck>, gnutls-bin [!ppc64el] <!nocheck>, quilt, stunnel4 <!nocheck>, zlib1g-dev
Build-Conflicts: autoconf2.13, automake1.4
Package-List:
 curl deb web optional arch=any
 libcurl3t64-gnutls deb libs optional arch=any
 libcurl4-doc deb doc optional arch=all
 libcurl4-gnutls-dev deb libdevel optional arch=any
 libcurl4-openssl-dev deb libdevel optional arch=any
 libcurl4t64 deb libs optional arch=any
Checksums-Sha1:
 9648c31756362343f1a0daba881e189d6fe8b4f4 4167839 curl_8.11.0.orig.tar.gz
 f4280d937e832fbd7667be1022f24adb2296151a 488 curl_8.11.0.orig.tar.gz.asc
 ee418c80e020b7b812771689c6619d1f0be743b6 55384 curl_8.11.0-1.debian.tar.xz
Checksums-Sha256:
 264537d90e58d2b09dddc50944baf3c38e7089151c8986715e2aaeaaf2b8118f 4167839 curl_8.11.0.orig.tar.gz
 b709d6115f2dbf47e3bfb1bbb5b70b235476f8b1bd46973a8b3afe7b74149c52 488 curl_8.11.0.orig.tar.gz.asc
 e46ebcfb907ba6929770ff0e0b3a8a4a8019e8ed2f7d3491b10ccf2e6e9b4006 55384 curl_8.11.0-1.debian.tar.xz
Files:
 7b6b3613ed9be7b6c010e0750b2c48bb 4167839 curl_8.11.0.orig.tar.gz
 f364acc2699870da6de43c123570d97b 488 curl_8.11.0.orig.tar.gz.asc
 4b5f522447b3e8cf7fca8fc6321f23c2 55384 curl_8.11.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEv66eMxqGenyA2Ot49OSs27jQi+AFAmcvq1AACgkQ9OSs27jQ
i+B/QQ/+JVppgOTqwbBLfETJCRfewmXvQ6gBbFzwmgBOGoLyIfAcx8euyjjZ+04S
5D38q167rPL23ZeMq+FyPq0qrDynKEh1gmj7dEIEaUuy43VSLcUxUoIdcUS/WjJT
gvm7cZm/jtSmIZruvLNFXgZxp0X+t51mzwjb0OfMIPizaMX50y0TZ9yOM08+9v9W
uesk3bMuk8y8ER+03iZnENvTvxfVZBXfvhFrAWxhfapxLdqc3w3nugCE2sci5Kx5
nQKB40pFMjW2pAicgmaOHCVxg+sbq+wv1bJHv8jCNh905ao8JGn0h97awwPzxeU4
rP4uPZyQJ/OBt6bROgx7WQ56Gczrt8/tlooFNTMFEYL8aokn3Qt1vV5KnO2fFlXG
lObZXZkekYBzFPgCZHkusGa6kxMC34znae4FkhWceaaMzrf0kxCsPbTE0iILr3PU
W2jqGbG49gki3YaJLHM7vAB9phnEOFXn1TjndO8bxaFd+QVlabzoOZcj8HpgKxlE
WM/hbD7yNs6BqeIu8ISA3G229XP1dZuMgOz24HAHHoPkSILAY02er8QQemt4XGDW
2pmt4hhMNLE6k3/oDmaTzzOURLS6xI9YF/pFuZVOkN9iBaKOm7d4+goDEzUHPznS
uCG6+xsiRPyR2XDBjgUliEJB1JK1zdQaLsBaHeuXO7uV4+Mu3UI=
=iywc
-----END PGP SIGNATURE-----
